@charset "UTF-8";
/* CSS Document */

.btn,
body .enable-bootstrap .btn
{
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	border-radius:5px;
	padding:10px 15px;
	border: 0;
	outline: 0;
	font-family: AvenirArabic-Heavy;
	display: inline-block;
}

/*Standard Green Button*/
.reveal-modal .close-button .close-reveal-modal,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce a.button,
.woocommerce button.button.alt,
.woocommerce a.button.alt,
.woocommerce .cart .button,
input[type="submit"],
.enable-bootstrap input[type="submit"],
body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit],
.header-top-menu > div > ul.menu > li.headergreen > a,
.gbtn,
.btn-green,
.enable-bootstrap a.btn-green,
a.tribe-events-virtual-link-button
{
	background-color:#73bb44;
	color:#fff;
	
	/*Need these for all the other class associated with this style*/
	font-family: AvenirArabic-Heavy;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	border-radius:5px;
	padding:10px 15px;
	border: 0;
	outline: 0;
	display: inline-block;
	line-height: inherit;
}

.reveal-modal .close-button .close-reveal-modal:hover,
.woocommerce a.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce .cart .button:hover,
.gbtn:hover,
input[type="submit"]:hover,
.enable-bootstrap input[type="submit"]:hover,
body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]:hover,
.header-top-menu > div > ul.menu > li.headergreen > a:hover,
.btn-green:hover,
.btn-green:focus,
.enable-bootstrap a.btn-green:hover,
a.tribe-events-virtual-link-button:hover
{
	color: #fff;
	background-color:#69ac3d;
    text-decoration: none;
}


.reveal-modal .close-button .close-reveal-modal
{
	position: relative;
	top: 0!important;
}

a.tribe-events-virtual-link-button
{
    background-color:#73bb44 !important;
}
/*END Standard Green Button*/


/*Standard Blue Button*/
.header-top-menu > div > ul.menu > li.headerblue > a,
nav.main-navigation > div > ul > li.headerblue > a
{
	font-family: AvenirArabic-Heavy;
	background-color: #0099ce;
	color: #fff;
	border-radius:5px;
	font-weight: normal;
}

body .newcommitmentstyle_wrapper.gform_wrapper .gform_page_footer a.gform_save_link,
.btn-blue
{
	background-color: #0099ce;
	color: #fff;
	
	/*Need these for all the other class associated with this style*/
	font-family: AvenirArabic-Heavy;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	border-radius:5px;
	padding:10px 15px;
	border: 0;
	outline: 0;
	display: inline-block;
	line-height: inherit;
}

body .newcommitmentstyle_wrapper.gform_wrapper .gform_page_footer a.gform_save_link:hover,
nav.main-navigation > div > ul > li.headerblue:hover > a,
.header-top-menu > div > ul.menu > li.headerblue > a:hover,
nav.main-navigation > div > ul > li.headerblue > a:hover,
.btn-blue:hover,
.btn-blue:focus
{
    background-color: #0062ab;
	color: #fff;
    text-decoration: none;
}
/*END Standard Blue Button*/


/*Standard Orange Button*/
.btn.btn-orange,
a.btn.btn-orange
{
	background-color: #f47722;
	color: #ffffff;
}

.btn.btn-orange:hover,
a.btn.btn-orange:hover,
.enable-bootstrap .btn.btn-orange:hover
{
	background-color: #f15a25;
	color: #ffffff;
}
/*END Standard Orange Button*/


/*Standard Alternate Blue Button*/
.btn.btn-altblue,
a.btn.btn-altblue,
.enable-bootstrap a.btn.btn-altblue
{
	color: #004a64;
	background-color: #00a4e4;
}

.btn.btn-altblue:hover,
a.btn.btn-altblue:hover,
.enable-bootstrap .btn.btn-altblue:hover
{
	color: #004a64;
	background-color: #0193cc;	
}

/*END Standard Alternate Blue Button*/


/*Standard White Button*/
.btn.btn-white,
a.btn.btn-white
{
	background-color: #ffffff;
	color: #73bb44;
}

.btn.btn-white:hover,
a.btn.btn-white:hover,
.enable-bootstrap .btn.btn-white:hover
{
	background-color: #cccccc;
	color: #73bb44;
}
/*END Standard White Button*/


/*Harmed Form*/
#gform_submit_button_99
{
	display: none;
}
/*END Harmed Form*/




body .newcommitmentstyle_wrapper.gform_wrapper .gform_page_footer .button.gform_button,
body .newcommitmentstyle_wrapper.gform_wrapper .gform_page_footer .button.gform_next_button
{
	margin-right: 16px;
	line-height: normal;
	letter-spacing: normal;
}




.sidebarcol .buttonarea .gbtn
{
	margin-bottom: 15px;
}

.sidebarcol .secondbutton
{
	margin-top: 15px;
}

.sidebarcol .buttonarea .gbtn:last-child
{
	margin-bottom: 0px;
}


.enable-bootstrap .bluefooter .buttons .btn
{
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 6px 12px;
}